
		  using System.Reflection;
          using System.Runtime.CompilerServices;
          using System.Runtime.InteropServices;
          [assembly: AssemblyCompany("Saxonica")]
          [assembly: AssemblyProduct("Saxon.PE")]
          [assembly: AssemblyCopyright("Copyright © Saxonica 2011")]
          [assembly: AssemblyVersion("9.4.0.7")]
          [assembly: AssemblyFileVersion("9.4.0.7")]
        